Package org.eclipse.net4j.jvm

## Class JVMUtil

- java.lang.Object
- - org.eclipse.net4j.jvm.JVMUtil

-     public final class JVMUtil
      extends java.lang.Object

  A utility class with static convenience methods.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static IJVMAcceptor` | `getAcceptor​(org.eclipse.net4j.util.container.IManagedContainer container, java.lang.String description)` |
    `static IJVMConnector` | `getConnector​(org.eclipse.net4j.util.container.IManagedContainer container, java.lang.String description)` |
    `static void` | `prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)

    - #### getAcceptor

          public static IJVMAcceptor getAcceptor​(org.eclipse.net4j.util.container.IManagedContainer container,
                                                 java.lang.String description)

    - #### getConnector

          public static IJVMConnector getConnector​(org.eclipse.net4j.util.container.IManagedContainer container,
                                                   java.lang.String description)